Subject: Re: PC Hi Res

From: Lance Norskog <[email-masked]>
Date: 15 Oct 91 10:26:01 PDT (Tue)

> I played with the Hi Res mode on a 25MHz 386 tonight. I found much of the 
> jitter in values disappeared when I added in a small delay in the 
> readbit macro.
	
Yes, the PC parallel port has data input lines and control input lines.
The data input lines are, in fact, 2-way, and they have some
settling time.  The control input lines are one-way, and are faster.

Lance Norskog